[Interface]
Address = 10.8.0.1/24
ListenPort = 51820
PrivateKey = WGvOz/e/mkcNsUND6dtJf+7+juAI2Gruc5W1yhEYp00=

# PostUp/PostDown are handled by nftables.conf in this project's architecture

[Peer]
PublicKey = yl4YpSiaJQVxfvO4/qNz0HsehQecok+hdfKW9P7w8Rk=
AllowedIPs = 10.8.0.2/32
# Peer: test
[Peer]
PublicKey = jJQCJJtghAM1A3TeSSaSLScL7hXZr3kye1xzwAWCLT4=
AllowedIPs = 10.8.0.3/32

# Peer: jes
[Peer]
PublicKey = NyoteC6bGO9jp5+F3TcmO/K7rjp+WaCFwQ18RAJVpF8=
AllowedIPs = 10.8.0.4/32

# Peer: mac
[Peer]
PublicKey = 5KrcVNqZ4PzrevrQb65DSF9VtYD4/BzxOU6mJWAy+W8=
AllowedIPs = 10.8.0.6/32
